<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/task.css">
</head>

<body>

    <div id="wrapper">
        <!-- Sidebar -->
        <div class="container-fluid">
            <div class="row p-2">
                <nav class="col-md-2 sidebar" id="sidebar">
                    <a class="navbar-brand" id="dekstop-brand" href="#">Dashboard</a>
                    <div class="search-box" id="navbar-search">
                        <input type="text" class="form-control" placeholder="Search...">
                    </div>
                    <ul class="list-unstyled" id="navbar-list">
                        <li>
                            <a href="index.html">
                                <img src="assets/img/dashboard.png" id="icon-nav" alt=""> Dashboard
                            </a>
                        </li>
                        <li>
                            <a href="task.html">
                                <img src="assets/img/task.png" id="icon-nav" alt=""> Tasks
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <img src="assets/img/project.png" id="icon-nav" alt=""> Projekte
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <img src="assets/img/Profile.png" id="icon-nav" alt=""> Users
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <img src="assets/img/settings.png" id="icon-nav" alt=""> Settings
                            </a>
                        </li>
                    </ul>
                    <img id="navbar-mobile-logo" src="assets/img/logoth.png">
                    <ul class="list-unstyled" id="navbar-list-mobile">
                        <li>
                            <a href="index.html">
                                <img src="assets/img/dashboard.png" id="icon-nav" alt="">
                            </a>
                        </li>
                        <li>
                            <a href="task.html">
                                <img src="assets/img/task.png" id="icon-nav" alt="">
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <img src="assets/img/project.png" id="icon-nav" alt="">
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <img src="assets/img/Profile.png" id="icon-nav" alt="">
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <img src="assets/img/settings.png" id="icon-nav" alt="">
                            </a>
                        </li>
                    </ul>
                </nav>

                <!-- Main Content -->
                <main class="col-md-10 content">
                    <button type="button" class="btn btn-dark" id="sidebar-btn">--></button>
                    <div class="row">
                        <div class="col-md-12">
                            <p>new Task</p>
                            <div class="card" id="addTask">
                                <div class="card-body">
                                    <ul class="list-group list-group-flush">
                                        <li class="list-group-item">Cras justo odio</li>
                                        <li class="list-group-item">Dapibus ac facilisis in</li>
                                        <li class="list-group-item">Morbi leo risus</li>
                                        <li class="list-group-item">Porta ac consectetur ac</li>
                                        <li class="list-group-item">Vestibulum at eros</li>
                                      </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </main>


                <script src="assets/js/apptask.js"></script>
                <script src="assets/js/modal.js"></script>


</body>

</html>